Subject: Resignation Letter
From: Algaili Ahmed <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, HR Livesalesman <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sun, 16 May 2021 01:06:29 -0700 (MST)

Dear, 

Sorry I have not access to Zimbra to reply to this email in previous days. 

Firstly, I am one of the agents dedicated to work on social media before you have trained new agents in the last 20 days to handle the SM. Before this 7 days I worked on social media, Homecentre, App review sometime chats and you always asked me to finish Homecentre I used to do so. Then later before this 7 days you withdraw from me Homecentre tickets and to stop working on it without notifications but you never asked me to stop work on social media and always the team leaders notify me on Team and Whatsapp to finish SM on priority as well as you never asked me to work on L1 L2 except sometime when I finished App review and HC cases. On 10 of May You asked me two hours before my shift was over to work on L1 L2 and that time I was working on App review and the same time you asked me to work on chat which take around half an hours or might be more. 

You hadn't notified me before to stop working on SM, and at that time the load was very high on the SM, then after I ended my shift, you contacted me in a nervous way and you said don't work on SM and APP review. I said I could not accept such way of dealing I will complain to management. 

I want to inform you that I have been working in your company around one year and 8 months, please accept this letter as notification that I am resigning from position as Arabic/English customers service agent, I regret that due to circumstances beyond my control so that I want to resign and the date of 31 May 2021 will be that last day in work. 

Thank you so much for the support that you have provided me my tenure with the company I greatly appreciate it. 

If I can be of any assistance during the transition, please let me know. 

Best Regards, 
Algaily. 

From: "Shakeeb Arsalan" <[email-masked]> 
To: "Algaili Ahmed" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Monday, 10 May, 2021 23:43:52 
Subject: Warning (Low performance) 

Hi Algaili, 

While checking your productivity for the last 7 days, It has been clear that you are not working on your L1 & L2 cases properly and most of the tickets you are doing are SM tickets and HC fresh cases. 

PFB report and check your productivity for the last 7 days. 

Date 	L1 & L2 & HC 	SM 	Chat 
10-May-21 	2 	130 	12 
09-May-21 	19 	146 	0 
08-May-21 	20 	127 	0 
07-May-21 	29 	123 	6 
06-May-21 	17 	111 	7 
05-May-21 	23 	89 	5 
04-May-21 	16 	100 	10 

Please note that it is considered that you are spending 1 Hour almost daily to do the app review and that is not coming in the productivity, However still you are not meeting your target. 

As a result please note that you will be penalized accordingly, and you are not allowed to handle SM & HC & App review from now on. 

Your productivity will be monitored on daily basis, and strict action will be taken against you in case you do not do the required work assigned to you. 

Regards 
Shakeeb